
DeadDrop - Refactoring #82

Refactoring 0.6

11/09/2023 10:45 PM - Sancho Fock

Status: New Start date: 01/19/2024

Priority: Normal Due date: 01/23/2024

Assignee: Sancho Fock % Done: 0%

Category: Doku Estimated time: 0:00 hour

Target version: 0.6.x   

Description

Subtasks:

Refactoring # 83: Refactoring GUI New

Refactoring # 84: Increase Java Doc ddDB and ddCommons New

Related issues:

Follows Support #78: Deploy 0.5 New 01/16/2024 01/18/2024

Precedes Feature #16: Protect Android Client by Biometrics New 01/24/2024 02/05/2024

Copied to Refactoring #89: Refactoring 0.7 New 03/13/2024 03/15/2024

History

#1 - 11/09/2023 10:49 PM - Sancho Fock

- Subtask #83 added

#2 - 11/09/2023 10:50 PM - Sancho Fock

- Subtask #84 added

#3 - 11/09/2023 10:51 PM - Sancho Fock

- Target version changed from open to 0.6.x

#4 - 11/09/2023 10:52 PM - Sancho Fock

- Follows Support #78: Deploy 0.5 added

#5 - 11/09/2023 10:54 PM - Sancho Fock

- Precedes Feature #71: Enable large Attachments added

#6 - 11/09/2023 11:00 PM - Sancho Fock

- Precedes deleted (Feature #71: Enable large Attachments)

#7 - 11/09/2023 11:00 PM - Sancho Fock

- Follows deleted (Support #78: Deploy 0.5)

#8 - 11/09/2023 11:00 PM - Sancho Fock

- Follows Feature #21: Deviated Drop location added

#9 - 11/09/2023 11:04 PM - Sancho Fock

- Follows deleted (Feature #21: Deviated Drop location)

#10 - 11/09/2023 11:04 PM - Sancho Fock

- Related to Support #78: Deploy 0.5 added

#11 - 11/09/2023 11:06 PM - Sancho Fock

- Related to deleted (Support #78: Deploy 0.5)
#12 - 11/09/2023 11:06 PM - Sancho Fock

- Follows Support #78: Deploy 0.5 added

#13 - 11/09/2023 11:08 PM - Sancho Fock

- Copied to Refactoring #89: Refactoring 0.7 added

#14 - 01/01/2024 12:25 PM - Sancho Fock

- Precedes Feature #16: Protect Android Client by Biometrics added
